<ion-header>
  <ion-navbar>
    <ion-title>Dodel</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-card padding>
    <ion-textarea placeholder="Deine Nachricht ..." [(ngModel)]="postMessageNew"></ion-textarea>
    <button ion-button small (click)="createAction()">
      <ion-icon name="send"></ion-icon>
    </button>
  </ion-card>

  <ion-card *ngFor="let post of posts" (click)="showMenu(post.id)">
    <ion-card-header>
        <ion-label text-right float-right>
          <ion-icon name="heart">
          </ion-icon>
          {{ post.votes }}
        </ion-label>
        <ion-label text-right float-right>
          <ion-icon name="chatboxes"></ion-icon>
          {{ post.no_of_comments }}
        </ion-label>
      <ion-label text-left float-left>Post#{{ post.id }}</ion-label>
    </ion-card-header>
    <ion-card-content>
      <p>{{ post.message }}</p>
    </ion-card-content>
  </ion-card>
</ion-content>
